.h1{font-size: 17px; text-align:center;}
#just2{ 
 color:black;  
 font-size: 14px;  
 text-align: justify; 
 width:450px; 
} 
#just2bg{
    color:black;  
    font-size: 14px;  
    text-align: justify; 
    width:600px; 
    background: url(../images/bg.gif) 
}
#main_table{border: blue 1px solid;}
.navig{ font-size: 14px; color:#00007b; }

.atten{ font-size: 14px; color:#00007b; width:250px;  text-align: justify; }
.link{ font-size: 14px; color:#00007b; }

.examp{
     font-size: 14px; 
     color:red;
}
.strinput{
     font-size: 14px; 
     color:black; 
     font-weight: bold; 
}
.input{
     font-size: 12px; 
     color:black; 
     font-weight: bold; 
     background-color: #eeeeee;
}
.button{
     font-size: 14px; 
     color:black; 
     font-weight: bold; 
}
.smalltxt{
     font-size: 10px;
}
.footer_txt{
   font-size: 10px;
}   
.link_hidden{ font-size: 8px; color:#ffffff; TEXT-DECORATION: none;}
.item{
  color: #0000ff;
  font-weight: bold;
  font-size: 12px;
  background-color: #FFFFFF;
}
.coltxt{
   font-size:12px;
}
#just3{ 
    color:black;  
    font-size: 14px;  
    text-align: justify; 
    width:280px; 
} 
#just4{ 
 color:black;  
 font-size: 14px;  
 text-align: justify; 
 width:600px; 
} 
.txtarea{
         color:black;  
         font-size: 12px;  
         width:280px; 
         height: 100px;
         background-color: #eeeeee;
}
#alert{ 
    position:absolute;
    color:yellow;  
    font-size: 14px;  
    font-weight: bold; 
    left:350px; 
    top: 2px;
} 


